import request from "@/utils/request.js";

/**
 * @description 修改密码
 * @params userName， pwd
 * @returns data
 */
export function updatepwd(data) {
  return request({
    url: `/user/updatepwd`,
    method: 'post',
    data
  })
}
